Межсайтовый скриптинг в Lyris ListManager

Дата публикации:
16.06.2008
Всего просмотров:
804
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Lyris ListManager 8.x
Lyris ListManager 9.x
Уязвимые версии: Lyris ListManager 9.3d и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "words" в сценарии read/search/results. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.lyris.com/products/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA